{% extends "customers/base.html" %}
{% load staticfiles %}
{% load widget_tweaks %}

{% block title %}{% if object %}Editar{% else %}Nuevo{% endif %} prospecto{% endblock %}

{% block page %}
<!-- begin breadcrumb -->
<ol class="breadcrumb float-xl-right">
	<li class="breadcrumb-item"><a href="{% url 'home' %}">Home</a></li>
  <li class="breadcrumb-item"><a href="{% url 'prospect-list' %}">Prospectos</a></li>
  <li class="breadcrumb-item active">Nuevo</li>
</ol>
<!-- end breadcrumb -->


<!-- begin page-header -->
<h1 class="page-header">Prospecto <small>{% if object %}Editar{% else %}Nuevo{% endif %} </small></h1>
<!-- end page-header -->



<!-- begin row -->
<div class="row">
    <!-- begin col-12 -->
    <div class="col-xl-12 ui-sortable">
      <!-- begin panel -->
      <div class="panel panel-inverse" data-sortable-id="ui-general-1">
        <!-- begin panel-heading -->
        <div class="panel-heading ui-sortable-handle">
          <h4 class="panel-title">{% if object %}Editar{% else %}Nuevo{% endif %} prospecto</h4>
          <div class="panel-heading-btn">
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
          </div>
        </div>
        <!-- end panel-heading -->
        <!-- begin panel-body -->
        <div class="panel-body">

            <form id="service-form" class="form-horizontal" method="post">
	      {% csrf_token %}
	      {{ form.media }}
              <div class="tab-content">
                <div id="network" role="tabpanel" class="tab-pane active">
		  {% for field in form %}
                  <div class="form-group row m-b-15">
                    <label for="{{ field.auto_id }}" class="col-form-label col-md-3">{{ field.label }}</label>
                    <div class="col-sm-9">
		      {% render_field field class="form-control m-b-5" %}
          {% for error in form.customer_type.errors %}
          <small class="f-s-12 text-danger">{{ error }}</small>
          {% endfor %}
                    </div>
                  </div>
		  {% endfor %}
                </div>
              </div>
	      <input type="submit" value="Guardar" class="btn btn-primary">
	      <a href="{{ object.get_absolute_url }}" class="btn btn-default">Cancelar</a>
            </form>
          </div>
          <!-- end panel-body -->
          </div>
          <!-- end panel -->
          </div>
          <!-- end col-12 -->
          </div>
          <!-- end row -->
          
          <!-- begin scroll to top btn -->
          <a href="javascript:;" class="btn btn-icon btn-circle btn-success btn-scroll-to-top fade" data-click="scroll-top"><i class="fa fa-angle-up"></i></a>
          <!-- end scroll to top btn -->
          {% endblock %}
